mutation UpdateUser($userId: String!, $input: UpdateUserInput!) {
  updateUser(userId: $userId, input: $input) {
    user {
      id
      firstName
      lastName
      phone
      avatarId
      activeTeamId
      activeTeam {
        id
        name
      }
    }
  }
}
